Mono.Debugger.Soft 0.0.0.0 Mono.Debugger.Soft.Value Represents an object in the debuggee.
- Property
  0.0.0.0
  System.Int64 To be added. To be added. To be added.
- Method
  0.0.0.0
  System.IAsyncResult `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Obsolete("Use the overload without the 'vm' argument")
  System.IAsyncResult `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.AppDomainMirror To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value[] `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.TypeMirror To be added. To be added. To be added.